Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Hezi
Employee
274 Views

Devcloud OpenVino Version

Jump to solution

Hi,

 

I am trying to use OpenVino on a devcloud server.

I noticed that openvino_2021.3.394 is currently installed.

There are several ops in my model that are supported only in a newer version of OpenVino (in version openvino_2021.4.582). 

I was not able to pip install a newer version in my environment as I need to do:

sudo apt-get install libpython3.7 

I need the above as I get ImportError: libpython3.7m.so.1.0 when I run OpenVino

 

How can I bypass this issue?

If not,  when will the OpenVino version will be updated?

 

Thanks,

Hezi

0 Kudos
1 Solution
ChrisB_Intel
Moderator
108 Views

We do not currently have that version planned for implementation into the system.


Please let me know if you have any questions on this.


Thanks

Chris



View solution in original post

3 Replies
ChrisB_Intel
Moderator
229 Views

We do not usually comment around when we are releasing new updates. However, I am checking with the product team to see if this has been scheduled.


Thanks

Chris



Hezi
Employee
185 Views

Hi Chris,

 

Any update?

 

Thanks

Hezi

ChrisB_Intel
Moderator
109 Views

We do not currently have that version planned for implementation into the system.


Please let me know if you have any questions on this.


Thanks

Chris



View solution in original post

Reply